# Uses of Class
es.imim.DISGENET.internal.automation.parameters.VariantEnrichmentParams

Packages that use VariantEnrichmentParams
Package
Description
es.imim.DISGENET.internal.automation
es.imim.DISGENET.validation

## Uses of VariantEnrichmentParams in es.imim.DISGENET.internal.automation

Methods in es.imim.DISGENET.internal.automation with parameters of type VariantEnrichmentParams
Modifier and Type
Method
Description
`OperationResult`
NetworkAutomationImpl.`createVariantEnrichment(VariantEnrichmentParams params)`
`OperationResult`
NetworkAutomation.`performVariantDiseaseEnrichment(VariantEnrichmentParams params)`
`OperationResult`
NetworkAutomationImpl.`performVariantDiseaseEnrichment(VariantEnrichmentParams params)`

## Uses of VariantEnrichmentParams in es.imim.DISGENET.validation

Methods in es.imim.DISGENET.validation with parameters of type VariantEnrichmentParams
Modifier and Type
Method
Description
`static Map`
ParametersValidation.`variantEnrichmentParameters(VariantEnrichmentParams params)`